RubyGems Navigation menu

mongo-configure 2.0.0

A simple gem for configuring mongo databases.

バージョン履歴:

  1. 2.0.0 - December 01, 2016 (7.5KB)
  2. 1.0.1 - December 01, 2016 (8KB)
  3. 1.0.0 - April 12, 2016 (8KB)
  4. 0.1.4 - July 05, 2014 (8KB)
  5. 0.1.3 - January 22, 2014 (8KB)
全てのバージョンを表示 (全9項目)

Runtime依存性 (1):

  • mongo ~> 2.4
  • Development依存性 (2):

  • rake ~> 11.0.0
  • rspec >= 0
  • オーナー:

    作者:

    • Jon Rowe

    SHA 256チェックサム:

    ba4c8261c0e9319905dbdda3a2bdd08abcbf6b9f9081c1a5c6890b7ef90f21a2

    累計ダウンロード数 12,180

    現行バージョン 974

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 1.9.3

    リンク集: